EDIT - bug #6587

bug # 6545 (Closed): [MASTER] Eclipse 4 bugs

bug # 6620 (Closed): [MASTER)] Critical Eclipse 4 bugs
Wrong order of "Window" menu
04/24/2017 06:26 PM - Patrick Plitzner

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Patrick Plitzner % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 4.7

Severity: normal Found in Version:

Description

Associated revisions

Revision c7cc7a18 - 04/25/2017 01:32 PM - Patrick Plitzner
fix #6587 Correctly order "Window" menu

History

#1 - 04/25/2017 01:32 PM - Patrick Plitzner
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|c7cc7a1848ff05b381b13f6e06c40d3ef52e4f4d.

#2 - 04/25/2017 02:02 PM - Patrick Plitzner

- Assignee changed from Patrick Plitzner to Andreas Muiller

#3 - 05/04/2017 12:18 AM - Andreas Miiller

- Target version changed from Unassigned CDM tickets to Release 4.7

#4 - 05/04/2017 12:19 AM - Andreas Miiller
- Status changed from Resolved to Closed

- Priority changed from New to Highest

- % Done changed from 50 to 100

#5 - 05/04/2017 12:19 AM - Andreas Miiller

- Assignee changed from Andreas Miiller to Patrick Plitzner

#6 - 05/11/2017 12:39 PM - Andreas Miiller
- Parent task changed from #6545 to #6620
